/* BASIC css start */
#footer { width:100%; margin:0px auto; border-top:1px solid #262626;}

#footer .section {
	position: relative;	
	
    padding:10px 0;
	text-align: left;
}
#footer .section li {
	display: inline-block;
	font-size: 11px; color: #777;
}
#footer .section li a {
	font-size: 13px; color: #777;
	vertical-align: top;
	text-align: center;
    height: 33px;
    line-height:33px;
}
#footer .section li.privacy a {
	color: #333;
}
#footer .section p {
	float:right;
	position:absolute;
	right:10px;
	top:15px;
}

#footer .info {
	text-align:left;
	font-size: 11px; color: #777;
	line-height: 160%;
    color:#383838;
}
#footer .info  a {
	font-size: 11px; color: #777;
	line-height: 160%;
}
#footer .info  a.biz {
	font-size: 11px; color: #555;
}

#footer .copy {
	text-align:left;
	font-size:10px; font-family:Verdana;
	padding-top:20px;
	height:50px;
}

#footer .copy span { color:#222; }

/* ÇªÅÍ Ãß°¡ */
.ft-info{border-top:1px solid #eee;}
.num-tex{font-size:20px; font-weight:bold;}
.ft-logo{padding-bottom:20px;}
.cs-info, .bank-info, .comp-info {
    display: inline-block;
    vertical-align: top;
    padding-right: 30px;
    font-size:14px;
    height:200px;
}

.ft-info {
    padding: 30px 0;
    font-size: 0;
}

.cs-info {
    width: 210px;
    border-right: 1px solid #eee;
    color:#000;
}

.bank-info {
    width: 270px;
    border-right: 1px solid #eee;
    padding-left: 30px;
}
.bank-info .bank-tt{color:#000; font-size:20px; margin-bottom:10px;}
.bank-info .bank-img{margin-top:15px}
.comp-info{
    padding-left: 30px;
    width: 560px;
}

.cs-list {
    font-size: 14px;
    margin-top:15px;
    font-weight:400;
    color:#828282
}

#MOVE_TOP_BTN{position:fixed; bottom:0; right:0; z-index:9; cursor:pointer;}
/* BASIC css end */

